@charset "UTF-8";
@media screen and (max-width: 50em) {

/* ------------------------------ top ------------------------------ */


/* スマホ用CSS ↓*/


div.top-newbook {
	width: auto;
}

div.top-newbook ul.top-newbook-slider {
	width: 70%;
	margin: 20px auto 0 auto;
}

div.top-newbook ul.top-newbook-slider li p.img {
	width: auto;
	height: 250px;
	line-height: 250px;
}

div.top-newbook ul.top-newbook-slider li p.img img {
	max-width: 250px;
	max-height: 250px;
}

div.top-newbook ul.top-newbook-slider li h2 {
	padding: 0;
	text-align: center;
}

div.top-newbook ul.top-newbook-slider li p.author {
	text-align: center;
}

div.top-information {
	margin-top: 20px;
	width: auto;
	float: none;
}


div.top-information ul li p.img {
	margin: 0 5px 5px .5em;
	float: left;
}

div.top-newbook p.smf-list,
div.top-information p.smf-list {
	display: block;
	margin: 10px .5em 0 0;
	line-height: 1.6;
	text-align: right;
}

div.top-newbook p.smf-list i {
	color: #EC79A5;
}

div.top-information p.smf-list i {
	color: #8DC556;
}

div.top-newbook p.smf-list,
div.top-information p.smf-list a {
	display: block;
	font-weight: bold;
	font-size: 16px;
}

ul.information-list li h2,
ul.information-list li h3 {
	margin-left: 0;
}

ul.information-list li p.txt {
	margin-left: 0;
}

div.top-pickup {
	width: auto;
	float: none;
}

div.top-pickup ul li p.img {
	width: auto;
	height: 200px;
	line-height: 200px;
	float: none;
}

div.top-pickup ul li p.img img {
	max-width: 200px;
	max-height: 200px;
}

div.top-pickup ul li h3 {
	margin-top: 10px;
	margin-left: 0;
	text-align: center;
}

div.top-pickup ul li p.txt {
	margin-left: 0;
}

div.top-special {
	width: auto;
}


/*  ランキング  */

div.top-ranking {
	width: auto;
	float: none;
}

div.top-ranking p.btn-next {
	width: auto;
	margin: 15px 0.5em;
}

div.top-ranking p.btn-next a {
	display: block;
}

ul.ranking-list {
	margin: 0 0.5em;
}

ul.ranking-list li {
	margin: 1em 0;
	padding-bottom: 0.5em;
}

div.top-sns {
	width: auto;
	float: none;
	margin: 0 .5em;
}

div.top-sns li.twitter {
	width: auto;
	height: 250px;
	overflow-y: scroll; 
	webkit-overflow-y: scroll;
	border: 1px solid #EEE;
	margin: 0 auto;
}

div.top-sns li.facebook {
	text-align: center;
}

div.top-sns li.facebook img {
	width: auto;
}

#arrows {
	visibility: visible;
}

#arrows button.slick-prev, #arrows button.slick-next {
	z-index:2;
	top:60%;
}

/* スマホ用CSS ↑*/

}